This is a migrated thread and some comments may be shown as answers.

selectable and jQuery 1.8.1 isn't working

5 Answers 112 Views
Grid
This is a migrated thread and some comments may be shown as answers.
David
Top achievements
Rank 1
David asked on 05 Sep 2012, 09:14 AM
upgraded to the latest jquery 1.8.1 to fix some IE issues from 1.8 and it appears i can't use selectable anymore.

5 Answers, 1 is accepted

Sort by
0
Jonathan
Top achievements
Rank 1
answered on 07 Sep 2012, 02:24 PM
I am having the same problem. jQuery is throwing a lot of exceptions inside it's own code when the event is supposed to take place. They might have regressed functionality with the latest release.
0
David
Top achievements
Rank 1
answered on 07 Sep 2012, 02:25 PM
yeah im reading bad things regarding 1.8.1, i've rolled back.  1.8.2 should address these issues.
0
Kirill Bykov
Top achievements
Rank 1
answered on 09 Sep 2012, 08:40 AM
Same problem
0
Accepted
Iliana Nikolova
Telerik team
answered on 10 Sep 2012, 10:21 AM
Hello guys,

I am glad to inform you that the issue with selectable grid and jQuery 1.8.1 is already addressed - the fix will be included in the next internal build of Kendo UI.

Kind regards,
Iliana Nikolova
the Telerik team
Join us on our journey to create the world's most complete HTML 5 UI Framework - download Kendo UI now!
0
David
Top achievements
Rank 1
answered on 10 Sep 2012, 10:22 AM
now that's agile dev :) nice work.

cheers
Tags
Grid
Asked by
David
Top achievements
Rank 1
Answers by
Jonathan
Top achievements
Rank 1
David
Top achievements
Rank 1
Kirill Bykov
Top achievements
Rank 1
Iliana Nikolova
Telerik team
Share this question
or